name = "MTLib"
filename = "MTLib-3.0.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7d2b9e97518dca1e9326fd347ba1eb93dec35999"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3308160
project-id = 253211
